/*
 * Examples for Java
 *
 * Copyright (c) 2021. Elex. All Rights Reserved.
 * https://www.elex-project.com/
 */

plugins {
    id("elex-java")
}

dependencies {

    implementation("com.vladsch.flexmark:flexmark-all:0.64.8")

    implementation("org.commonmark:commonmark:0.21.0")
    implementation("org.commonmark:commonmark-ext-gfm-tables:0.21.0")
    implementation("org.commonmark:commonmark-ext-autolink:0.21.0")
    implementation("org.commonmark:commonmark-ext-gfm-strikethrough:0.21.0")
    implementation("org.commonmark:commonmark-ext-heading-anchor:0.21.0")
    implementation("org.commonmark:commonmark-ext-ins:0.21.0")
    implementation("org.commonmark:commonmark-ext-yaml-front-matter:0.21.0")
    implementation("org.commonmark:commonmark-ext-image-attributes:0.21.0")
    implementation("org.commonmark:commonmark-ext-task-list-items:0.21.0")
}
